Subject: bug#39865: closed (Re: bug#39865: 28.0.50; Emacs crash)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 17 Mar 2020 16:07:02 +0000

Your bug report

#39865: 28.0.50; Emacs crash

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39865: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39865
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#39865: 28.0.50; Emacs crash
From: Robert Pluim <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 17 Mar 2020 17:06:14 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

>>>>> On Tue, 17 Mar 2020 17:15:59 +0200, Eli Zaretskii <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Cc: [email-masked],  [email-masked]
    >> Date: Tue, 17 Mar 2020 11:16:34 +0100
    >> 
    >> The following has been compiled and tested on macOS, GNU/Linux, and
    >> MSWindows. Itʼs against emacs-27, where Iʼd prefer to put it, since
    >> people might start building that with Cairo enabled, which would make
    >> this crash more likely, but I can put it in master if you wish.

    Eli> SGTM, thanks.

Pushed to emacs-27 as 5747a59a88

Closing the bug.

Subject: 28.0.50; Emacs crash
From: Vinicius José Latorre <[email-masked]>
To: [email-masked]
Date: Sun, 1 Mar 2020 22:39:09 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I've just updated Emacs sources in my local git clone and installed it in
my laptop.

The attached file has all detail about steps that I use and also the
backtrace.

I noticed that when Emacs is called via:

$ ~opt/emacs-repo/bin/emacs

Emacs crashes.

And when called via:

$ ~opt/emacs-repo/bin/emacs -Q
M-x load-file RET
~/.emacs RET

Emacs does not crash.